Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 16:55:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Good day! 
Hi,

Its a bad experience, Please check this order number #8113379520, kindly note as per the customer care instructions we need to return and place again the order , under 162297524 instead of 3 pieces I received only 2 and under 162003049 instead of 3 pieces I received only 1 pc. I choose pick up because if near to my place. This return items they need only to replace and now they need to charge me 2kd for delivery charge? Please call me to my number before you deliver the items. 60653229 thank you. Im mad to warehouse team why they need to send to the store, they know the items incomplete? 
And yesterday they came the delivery Man, he said he cannot accept my return because his job only deliver the items, its clear that the customer care inform me to order again and they will replace only the items. Until now nobody care about my concern? Since morning till afternoon nobody answer my call thru customer care.
I need your fast feedback regarding for this matte.

Sent from Yahoo Mail for iPhone

On Monday, November 22, 2021, 4:56 PM, Centrepoint <[email-masked]> wrote:

#yiv0725038318 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv0725038318 td {border:0;padding:0;}#yiv0725038318 .yiv0725038318two-column .yiv0725038318contents {font-size:14px;text-align:left;}#yiv0725038318 .yiv0725038318two-column img {width:100%;height:auto;}#yiv0725038318 .yiv0725038318two-column .yiv0725038318text {padding-top:10px;}#yiv0725038318 .yiv0725038318two-column {text-align:center;font-size:0;}#yiv0725038318 .yiv0725038318two-column .yiv0725038318column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0725038318 .yiv0725038318contents {width:100%;}@media only screen and (max-width:480px) {#yiv0725038318 table[class=yiv0725038318outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0725038318 table[class=yiv0725038318innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0725038318 span[class=yiv0725038318aligntext] {text-align:center !important;display:block !important;}#yiv0725038318 table[class=yiv0725038318getintouch] {width:95%;max-width:95% !important;}#yiv0725038318 div[class=yiv0725038318getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0725038318 table[class=yiv0725038318brands] {width:50%;max-width:50% !important;}#yiv0725038318 div[class=yiv0725038318howitworks] {width:96% !important;}#yiv0725038318 table[class=yiv0725038318small] {width:20% !important;padding:0 10px 0 0;}#yiv0725038318 table[class=yiv0725038318small1] {width:65% !important;}#yiv0725038318 p[class=yiv0725038318alignleft] {text-align:left !important;}#yiv0725038318 td[class=yiv0725038318moveleft] {padding:0 !important;}#yiv0725038318 table[class=yiv0725038318navigation] {width:100%;}#yiv0725038318 td[class=yiv0725038318navlast] {text-align:right !important;}#yiv0725038318 table[class=yiv0725038318knowmore] {width:100% !important;}}
|  
|  
|  
|  We’d love to hear from you.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  |
|  Your feedback is important to us.  |
|  |
|  Hi DOMINADOR SINUTO, we'd be grateful if you could tell us what you think about the products you've just received.  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Set of 3 - Assorted Trunks with Elasticised Waistband  |
|  Color: Multicolour  |
|  Size: S  |
|  Quantity: 1  |

  |  
|  KWD 1.5  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Set of 3 - Solid Swimwear Trunks with Wide Elasticised Waistband  |
|  Color: Multicolour  |
|  Size: S  |
|  Quantity: 1  |

  |  
|  KWD 1.5  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Set of 3 - Boxers with Elasticated Waistband  |
|  Color: Multicolour  |
|  Size: S  |
|  Quantity: 1  |

  |  
|  KWD 1.5  |
|   Write a review   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 18-00-871. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
Drag and drop files here
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3430554